main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 150px;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 50px;
    gap: 50px;
}
.page-title {
    display: flex;
    flex-direction: column;
    align-items: center;
}
h1 {
    font-size: 36px;
    position: relative;
    padding: 0 15px;
}
.breadcrumb {
    margin-right: auto;
    width: 100%;
    font-size: 16px;
}
h2 {
    margin-right: auto;
    position: relative;
    display: inline-block; /* h2の幅を文字に合わせる */
    padding-right: 10px;
    margin-bottom: 15px;
}
h2::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    width: calc(70vw - 100% - 10px);
    height: 1.5px;
    background: linear-gradient(to right, #00b7ff, #e02cd1);
    transform: translateY(-50%); /* h2の中央に線を配置 */
}